@echo off&Title ykdl视频下载工具

:VDstart
echo.&echo.
echo -------------------------------------
echo.
echo.
echo ykdl视频下载工具
echo.&echo.
echo 	输入 0 可返回主菜单
echo.&echo.
set /p URL=请输入视频网址并回车:

If "%URL%"=="0" call "AYY-VideoDown.BAT"
set OP=-o "%CD%\Download\ykdl-down" -j 9 &Goto ykdlDown

:ykdlDown
ykdl %OP% %URL% &Goto VDstart